@charset "UTF-8";
/**

    REM : 포토샵 기본 px * 0.33 (계산 편의를 위해 em 대신 rem 으로 작업)
    VW : 포토샵 기본 px / 1080 * 100 (소수점 두번째 자리 반올림)

**/
table {
  width: 100%;
  table-layout: fixed;
}
table,
table tr {
  border-collapse: inherit;
}
table,
table tr,
table td,
table th,
table thead,
table tbody,
table tfoot,
table caption {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  vertical-align: baseline;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h1,
div,
p,
span,
i,
em,
b,
strong,
ul,
ol,
li,
dl,
dt,
dd,
img,
button,
a,
table,
tr,
th,
td,
thead,
tbody,
tfoot,
header,
footer,
nav,
aside,
main,
article,
section,
hgroup,
details,
figure,
figcaption,
mark,
time,
address,
summary,
label,
input,
textarea,
blockquote,
::before,
::after,
::placeholder {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: "IBM Plex Sans KR", "Malgun Gothic", Arial, "Dotum", sans-serif;
  box-sizing: border-box;
  letter-spacing: -0.5px;
  word-break: keep-all;
}

button {
  background: none;
  background-color: transparent;
  border: none;
}

button:not(:disabled) {
  cursor: pointer;
}

input[type=password] {
  font-family: initial;
}

ul,
ol,
li,
dl,
dt,
dd {
  list-style: none;
}

input {
  outline: none;
}

@font-face {
  font-family: "IBM Plex Sans KR";
  font-weight: 300;
  font-style: normal;
  src: local("IBM Plex Sans KR"), url("../font/IBMPlexSansKR-Light.woff") format("woff2"), url("../font/IBMPlexSansKR-Light.woff") format("woff");
}
@font-face {
  font-family: "IBM Plex Sans KR";
  font-weight: 450;
  font-style: normal;
  src: local("IBM Plex Sans KR"), url("../font/IBMPlexSansKR-Text.woff") format("woff2"), url("../font/IBMPlexSansKR-Text.woff") format("woff");
}
@font-face {
  font-family: "IBM Plex Sans KR";
  font-weight: 400;
  font-style: normal;
  src: local("IBM Plex Sans KR"), url("../font/IBMPlexSansKR-Regular.woff") format("woff2"), url("../font/IBMPlexSansKR-Regular.woff") format("woff");
}
@font-face {
  font-family: "IBM Plex Sans KR";
  font-weight: 500;
  font-style: normal;
  src: local("IBM Plex Sans KR"), url("../font/IBMPlexSansKR-Medium.woff") format("woff2"), url("../font/IBMPlexSansKR-Medium.woff") format("woff");
}
@font-face {
  font-family: "IBM Plex Sans KR";
  font-weight: 600;
  font-style: normal;
  src: local("IBM Plex Sans KR"), url("../font/IBMPlexSansKR-SemiBold.woff") format("woff2"), url("../font/IBMPlexSansKR-SemiBold.woff") format("woff");
}
@font-face {
  font-family: "IBM Plex Sans KR";
  font-weight: 700;
  font-style: normal;
  src: local("IBM Plex Sans KR"), url("../font/IBMPlexSansKR-Bold.woff") format("woff2"), url("../font/IBMPlexSansKR-Bold.woff") format("woff");
}
.service__type {
  gap: 11.55px;
  padding-top: 41.58px;
  padding-bottom: 39.93px;
  background-color: #fff4fa;
}
.service__type {
  display: flex;
}
.service__type {
  flex-direction: row;
}
.service__type {
  justify-content: center;
}
.service__type {
  align-items: center;
}
.service__type .type--item {
  color: #2a2a2a;
  font-size: 0.763125rem;
  font-weight: 600;
  line-height: 17.82px;
}
.service__type .type--item::before {
  width: 70.95px;
  height: 70.95px;
  margin-bottom: 14.52px;
  background-color: #ffffff;
  border-radius: 70.95px;
  box-shadow: 0 0.66px 11.55px rgba(110, 72, 91, 0.2);
}
.service__type .type--item::before {
  display: block;
  content: "";
}
.service__type .type--item::before {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.service__type .type--item::before {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
.service__type .type--item.hospital::before {
  background-image: url("../image/icon/service-01.png");
}
.service__type .type--item.home::before {
  background-image: url("../image/icon/service-02.png");
}
.service__type .type--item.vvip::before {
  background-image: url("../image/icon/service-03.png");
}
.service__type .type--item.escort::before {
  background-image: url("../image/icon/service-04.png");
}

.swiper-pagination-bullets {
  gap: 4.95px;
  margin-top: 19.14px;
}
.swiper-pagination-bullets {
  display: flex;
}
.swiper-pagination-bullets {
  flex-direction: row;
}
.swiper-pagination-bullets {
  justify-content: center;
}
.swiper-pagination-bullet {
  width: 6.6px;
  height: 6.6px;
  margin: 0 !important;
  border-radius: 6.6px;
  opacity: 1;
}
.swiper-pagination-bullet {
  flex-shrink: 0;
  flex-grow: 0;
}
.swiper-pagination-bullet-active {
  width: 12.87px;
}
.swiper-pagination-bullet:only-child {
  display: block !important;
}

.wrap {
  height: 100%;
  max-width: 560px;
  margin: 0 auto;
}
.wrap {
  display: flex;
}
.wrap {
  flex-direction: column;
}
.wrap.guardian header .header__tab a.active,
.wrap.guardian header .header__tab button.active {
  border-bottom-color: #ea3f8e;
  color: #ea3f8e;
}
.wrap.guardian .about__sns--link .sns--link .text::after {
  background-image: url("../image/icon/sns-guardian.png");
}
.wrap.caregiver header .header__tab a,
.wrap.caregiver header .header__tab button {
  font-size: 0.804375rem;
}
.wrap.caregiver header .header__tab a.active,
.wrap.caregiver header .header__tab button.active {
  border-bottom-color: #c80877;
  color: #c80877;
}
.wrap.caregiver .about__sns--link .sns--link .text::after {
  background-image: url("../image/icon/sns-caregiver.png");
}
.wrap.footer {
  background-color: #f4f4f4;
}

header {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  background-color: #ffffff;
  box-shadow: 0 0 13.2px rgba(0, 0, 0, 0.05);
  z-index: 100;
}
header {
  flex-shrink: 0;
  flex-grow: 0;
}
header .header__menu {
  display: grid;
  grid-template-columns: 48.18px 1fr 48.18px;
  height: 48.18px;
  padding: 0 4.95px;
  border-bottom: 0.99px solid #d9d9d9;
}
header .header__menu--toogle {
  background-image: url("../image/layout/header-menu.svg");
}
header .header__menu--toogle {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
header .header__menu--toogle {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
header .header__menu--logo {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
header .header__menu--logo {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
header .header__menu--logo {
  background-image: url("../image/layout/header-logo.png");
  background-size: auto 14.85px;
}
header .header__menu--title {
  color: #433d3e;
  font-size: 1.2375rem;
  font-weight: 500;
  text-align: center;
  line-height: 53.13px;
}
header .header__tab {
  overflow-x: auto;
  height: 48.18px;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none;
  user-select: none;
  cursor: grab;
}
header .header__tab {
  display: flex;
}
header .header__tab {
  flex-direction: row;
}
header .header__tab a,
header .header__tab button {
  min-width: 37.95px;
  padding: 0 12px;
  border-bottom-width: 1.98px;
  border-bottom-style: solid;
  border-bottom-color: #ffffff;
  color: #787878;
  font-size: 0.721875rem;
  font-weight: 600;
}
header .header__tab a,
header .header__tab button {
  flex-shrink: 0;
  flex-grow: 0;
}
header .header__tab a,
header .header__tab button {
  transition: background-color 0.2s, border-color 0.2s, color 0.2s;
}
header .header__tab a:first-child,
header .header__tab button:first-child {
  margin-left: 12px;
}
header .header__tab a:last-child,
header .header__tab button:last-child {
  margin-right: 12px;
}
header .header__sidebar {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 99;
}
header .header__sidebar.open {
  display: block;
}
header .header__sidebar--inner {
  position: relative;
  background-color: #ffffff;
  z-index: 10;
}
header .header__sidebar--inner .sidebar__top {
  height: 66.99px;
  padding: 0 4.95px;
  border-bottom: 0.99px solid #e2e2e2;
}
header .header__sidebar--inner .sidebar__top {
  display: flex;
}
header .header__sidebar--inner .sidebar__top {
  flex-direction: row;
}
header .header__sidebar--inner .sidebar__top {
  justify-content: space-between;
}
header .header__sidebar--inner .sidebar__top {
  align-items: center;
}
header .header__sidebar--inner .sidebar__top--logo {
  width: 88.44px;
  height: 28.05px;
  margin-top: 2.64px;
  margin-left: 19.8px;
  background-image: url("../image/layout/sidebar-logo.png");
}
header .header__sidebar--inner .sidebar__top--logo {
  flex-shrink: 0;
  flex-grow: 0;
}
header .header__sidebar--inner .sidebar__top--logo {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
header .header__sidebar--inner .sidebar__top--logo {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
header .header__sidebar--inner .sidebar__top--close {
  width: 52.8px;
  color: #313131;
  font-size: 1.52625rem;
  font-weight: 300;
}
header .header__sidebar--inner .sidebar__top--close {
  flex-shrink: 0;
  flex-grow: 0;
}
header .header__sidebar--inner .sidebar__bottom {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
header .header__sidebar--inner .sidebar__bottom {
  padding-top: 24.75px;
  padding-right: 118.8px;
  padding-left: 23.76px;
  padding-bottom: 251.46px;
  background-image: url("../image/layout/sidebar-bg.png");
  background-size: 100% auto;
  background-position: center bottom;
}
header .header__sidebar--inner .sidebar__bottom--menu {
  height: 42.57px;
  color: #313131;
  font-size: 1.2375rem;
  font-weight: 500;
}
header .header__sidebar--inner .sidebar__bottom--menu {
  display: flex;
}
header .header__sidebar--inner .sidebar__bottom--menu {
  flex-direction: row;
}
header .header__sidebar--inner .sidebar__bottom--menu {
  align-items: center;
}
header .header__sidebar--inner .sidebar__bottom--depth {
  margin-top: 4.95px;
}
header .header__sidebar--inner .sidebar__bottom--depth .sidebar__bottom--menu {
  gap: 4.29px;
}
header .header__sidebar--inner .sidebar__bottom--depth .sidebar__bottom--menu::after {
  width: 7.92px;
  height: 7.92px;
  background-image: url("../image/layout/sidebar-arrow.svg");
}
header .header__sidebar--inner .sidebar__bottom--depth .sidebar__bottom--menu::after {
  display: block;
  content: "";
}
header .header__sidebar--inner .sidebar__bottom--depth .sidebar__bottom--menu::after {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
header .header__sidebar--inner .sidebar__bottom--depth .sidebar__bottom--menu::after {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
header .header__sidebar--inner .sidebar__bottom--box {
  gap: 5.28px;
  padding: 7.26px 10.89px;
  margin-bottom: 15.18px;
  background-color: #f7f6f6;
  border-radius: 3.3px;
}
header .header__sidebar--inner .sidebar__bottom--box {
  display: flex;
}
header .header__sidebar--inner .sidebar__bottom--box {
  flex-direction: column;
}
header .header__sidebar--inner .sidebar__bottom--box {
  align-items: flex-start;
}
header .header__sidebar--inner .sidebar__bottom--box {
  display: none;
}
header .header__sidebar--inner .sidebar__bottom--box,
header .header__sidebar--inner .sidebar__bottom--box button,
header .header__sidebar--inner .sidebar__bottom--box a {
  color: #808080;
  font-size: 0.825rem;
  font-weight: 500;
  line-height: 25.08px;
}
header .header__sidebar--inner .sidebar__bottom--box.open {
  display: flex;
}
header .header__sidebar--bg {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 5;
}
header.footer {
  box-shadow: none;
}
header.footer .header__menu {
  grid-template-columns: 53.13px 1fr 53.13px;
  height: 53.79px;
  padding: 0;
  border-bottom: 0.66px solid #dadada;
}
header.footer .header__menu--toogle {
  width: 53.13px;
  height: 53.13px;
  background-image: url("../image/layout/header-back.svg");
}
header.footer .header__menu--toogle {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
header.footer .header__menu--toogle {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
header.footer .header__menu--title {
  line-height: 53.13px;
}

footer {
  flex-shrink: 0;
  flex-grow: 0;
}
footer .footer__utill {
  gap: 12.87px;
  height: 31.02px;
  padding: 6.6px 19.8px;
}
footer .footer__utill {
  display: flex;
}
footer .footer__utill {
  flex-direction: row;
}
footer .footer__utill {
  align-items: stretch;
}
@media (max-width: 480px) {
  footer .footer__utill {
    gap: 10.89px;
  }
}
footer .footer__utill a,
footer .footer__utill button,
footer .footer__utill span {
  color: #ffffff;
  font-size: 0.639375rem;
  font-weight: 450;
}
footer .footer__box {
  padding-top: 33.99px;
  padding-right: 24.75px;
  padding-bottom: 151.8px;
  padding-left: 24.75px;
  border-top-width: 0.66px;
  border-top-style: solid;
}
footer .footer__box--sns {
  gap: 12.21px;
}
footer .footer__box--sns {
  display: flex;
}
footer .footer__box--sns {
  flex-direction: row;
}
footer .footer__box--sns {
  align-items: center;
}
footer .footer__box--sns .sns-btn, footer .footer__box--sns .blog, footer .footer__box--sns .youtube, footer .footer__box--sns .insta {
  width: 38.28px;
  height: 38.28px;
  margin-bottom: 13.86px;
  border-radius: 38.28px;
}
footer .footer__box--sns .sns-btn, footer .footer__box--sns .blog, footer .footer__box--sns .youtube, footer .footer__box--sns .insta {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
footer .footer__box--sns .sns-btn, footer .footer__box--sns .blog, footer .footer__box--sns .youtube, footer .footer__box--sns .insta {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
footer .footer__box--sns .insta {
  background-image: url("../image/layout/footer-insta.png");
}
footer .footer__box--sns .youtube {
  background-image: url("../image/layout/footer-youtube.png");
}
footer .footer__box--sns .blog {
  background-image: url("../image/layout/footer-blog.png");
}
footer .footer__box--call {
  padding: 13.2px 14.19px 14.85px;
  margin-bottom: 25.74px;
  border-radius: 6.6px;
}
footer .footer__box--call .call__title {
  display: flex;
}
footer .footer__box--call .call__title {
  flex-direction: row;
}
footer .footer__box--call .call__title {
  align-items: center;
}
footer .footer__box--call .call__title,
footer .footer__box--call .call__title a {
  color: #ffffff;
  font-size: 0.9075rem;
  font-weight: 500;
}
footer .footer__box--call .call__title::before {
  width: 28.38px;
  height: 28.38px;
  background-image: url("../image/layout/footer-call.png");
}
footer .footer__box--call .call__title::before {
  display: block;
  content: "";
}
footer .footer__box--call .call__title::before {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
footer .footer__box--call .call__title::before {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
footer .footer__box--call .call__text {
  padding-top: 8.25px;
  margin-top: 7.92px;
  border-top-width: 0.66px;
  border-top-style: solid;
  color: #ffffff;
  font-size: 0.6909375rem;
  font-weight: 450;
  line-height: 17.49px;
}
footer .footer__box--texts .button__fold {
  gap: 7.59px;
  height: 17.82px;
  margin-bottom: 4.95px;
  color: #faddee;
  font-size: 11.88px;
  font-weight: 450;
}
footer .footer__box--texts .button__fold {
  display: flex;
}
footer .footer__box--texts .button__fold {
  flex-direction: row;
}
footer .footer__box--texts .button__fold {
  align-items: center;
}
footer .footer__box--texts .button__fold span {
  width: 11.22px;
  height: 11.22px;
  background-image: url("../image/layout/footer-fold.svg");
}
footer .footer__box--texts .button__fold span {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
footer .footer__box--texts .button__fold span {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
footer .footer__box--texts .button__fold span {
  flex-shrink: 0;
  flex-grow: 0;
}
footer .footer__box--texts p,
footer .footer__box--texts p a {
  font-size: 0.7425rem;
  font-weight: 400;
  line-height: 20.46px;
  color: #edc4dc;
}
footer .footer__box--texts p:last-child {
  margin-top: 10.23px;
}
footer .footer__box--texts.fold .button__fold span {
  transform: rotate(180deg);
}
footer .footer__box--texts.fold p {
  display: none;
}
footer.guardian {
  background-color: #c80877;
}
footer.guardian .footer__box {
  border-top-color: #e27bb6;
}
footer.guardian .footer__box--sns .insta,
footer.guardian .footer__box--sns .youtube,
footer.guardian .footer__box--sns .blog {
  background-color: #a60662;
}
footer.guardian .footer__box--call {
  background-color: #a60662;
}
footer.guardian .footer__box--call .call__text {
  border-top-color: #e1accb;
}
footer.caregiver {
  background-color: #951b81;
}
footer.caregiver .footer__box {
  border-top-color: #ce95c4;
}
footer.caregiver .footer__box--sns .insta,
footer.caregiver .footer__box--sns .youtube,
footer.caregiver .footer__box--sns .blog {
  background-color: #760f65;
}
footer.caregiver .footer__box--call {
  background-color: #760f65;
}
footer.caregiver .footer__box--call .call__text {
  border-top-color: #bfbfb7;
}

.container {
  padding-top: 1px;
  margin-top: -1px;
  background-color: #ffffff;
}
.container {
  flex-shrink: 1;
  flex-grow: 1;
}

.floating {
  position: fixed;
  height: 57.42px;
  right: 0;
  bottom: 0;
  left: 0;
  box-shadow: 0 0 3.3px rgba(0, 0, 0, 0.05);
  z-index: 90;
}
.floating {
  display: flex;
}
.floating {
  flex-direction: row;
}
.floating {
  align-items: flex-end;
}
.floating__title {
  position: relative;
  width: 115.17px;
  height: 58.41px;
  border-radius: 0 28.71px 28.71px 0;
  color: #ffffff;
  font-size: 0.7425rem;
  font-weight: 600;
  line-height: 16.5px;
  z-index: 10;
}
.floating__title {
  display: flex;
}
.floating__title {
  flex-direction: row;
}
.floating__title {
  justify-content: center;
}
.floating__title {
  align-items: center;
}
.floating__title {
  flex-shrink: 0;
  flex-grow: 0;
}
.floating__title::after {
  position: absolute;
  width: 27.39px;
  height: 27.39px;
  top: -8.91px;
  left: 8.25px;
}
.floating__title::after {
  display: block;
  content: "";
}
.floating__title::after {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.floating__area {
  position: relative;
  height: 57.42px;
  padding-left: 37.62px;
  padding-right: 15.84px;
  margin-left: -28.71px;
  background-color: #ffffff;
  z-index: 5;
}
.floating__area {
  flex-shrink: 1;
  flex-grow: 1;
}
.floating__area {
  display: flex;
}
.floating__area {
  flex-direction: row;
}
.floating__area {
  align-items: center;
}
.floating__search {
  overflow: hidden;
  position: relative;
  height: 34.32px;
  border-radius: 34.32px;
  background-color: #f0f0f0;
  box-shadow: 0 1.32px 1.32px rgba(197, 197, 197, 0.8);
}
.floating__search {
  flex-shrink: 1;
  flex-grow: 1;
}
.floating__search::after {
  position: absolute;
  width: 10.89px;
  height: 10.89px;
  top: 10.56px;
  left: 8.91px;
  background-image: url("../image/layout/floating-search.png");
}
.floating__search::after {
  display: block;
  content: "";
}
.floating__search::after {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.floating__search input {
  position: relative;
  width: 100%;
  height: 100%;
  padding-left: 25.41px;
  background-color: transparent;
  z-index: 10;
  color: #8e8e8e;
  font-size: 0.7425rem;
  font-weight: 500;
  height: 34.32px;
}
.floating__search input::placeholder {
  color: #8e8e8e;
  font-size: 0.7425rem;
  font-weight: 500;
  height: 34.32px;
}
.floating__search input::-moz-placeholder {
  color: #8e8e8e;
  font-size: 0.7425rem;
  font-weight: 500;
  height: 34.32px;
}
.floating__download {
  height: 34.32px;
  border: 1px solid #d0d0d0;
  border-radius: 3.96px;
}
.floating__download {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.floating__download {
  color: rgba(255, 255, 255, 0);
  font-size: 0;
}
.floating__download * {
  background-size: contain;
}
.floating__download.android {
  width: 62.37px;
  background-image: url("../image/layout/floating-google.png");
}
@media (max-width: 480px) {
  .floating__download.android {
    width: 50%;
    background-size: auto 100%;
  }
}
.floating__download.apple {
  width: 63.03px;
  background-image: url("../image/layout/floating-apple.png");
}
@media (max-width: 480px) {
  .floating__download.apple {
    width: 50%;
    background-size: auto 100%;
  }
}
.floating__button {
  height: 34.32px;
  color: #ffffff;
  font-size: 0.7425rem;
  font-weight: 500;
  line-height: 13.53px;
}
.floating__button {
  flex-shrink: 0;
  flex-grow: 0;
}
.floating__button {
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.floating.guardian .floating__title {
  background-color: #e94190;
}
.floating.guardian .floating__title::after {
  background-image: url("../image/layout/floating-guardian.png");
}
.floating.guardian .floating__area {
  gap: 7.26px;
}
.floating.guardian .floating__search {
  margin-right: 2.64px;
}
.floating.guardian .floating__button {
  width: 42.9px;
  border-radius: 3.3px;
}
.floating.guardian .floating__button.search {
  background: linear-gradient(180deg, #e94190 0%, #fa4190 81%);
  box-shadow: inset 0 0.99px 1.65px rgba(255, 255, 255, 0.1), inset 0 -0.99px 1.65px #bb2b68;
}
.floating.guardian .floating__button.home {
  background: #96358c;
  box-shadow: inset 0 0.99px 1.65px rgba(255, 255, 255, 0.1), inset 0 -0.99px 1.65px #84236b;
}
.floating.caregiver .floating__title {
  background-color: #951b81;
}
.floating.caregiver .floating__title::after {
  background-image: url("../image/layout/floating-caregiver.png");
}
.floating.caregiver .floating__area {
  gap: 9.24px;
}
@media (max-width: 480px) {
  .floating.caregiver .floating__area {
    gap: 6.6px;
  }
}
.floating.caregiver .floating__button {
  width: 59.73px;
  margin-left: 5.28px;
  border-radius: 3.3px;
}
@media (max-width: 480px) {
  .floating.caregiver .floating__button {
    width: 55.44px;
    margin-left: 0px;
  }
}
.floating.caregiver .floating__button.search {
  background: linear-gradient(180deg, #e94190 0%, #fa4190 81%);
  box-shadow: inset 0 0.99px 1.65px rgba(255, 255, 255, 0.1), inset 0 -0.99px 1.65px #d12f74;
}